@charset "gb2312";
/* CSS Document */
/**{font-family:"SimSun";}*/
/* * From wangxiaobin* 
In the 2013-9-26*/
.wlist_box{ overflow:hidden; width:960px; height:auto; padding-top:5px;}
.wlist_box_left{ width:660px; height:auto; float:left;}
.wlist_box_left_title{ width:650px; height:52px; background:url(../images/wbkzl_bk.jpg) no-repeat top left; font-family:"Î¢ÈíÑÅºÚ"; font-size:22px; color:#333; padding:5px 0 0 10px;}
.wlist_box_left_nr{ width:650px; height:auto; padding-left:10px;}
.wlist_box_left_nr_titlt{ width:644px; height:28px; border-bottom:solid 1px #e6e6e6; color:#ccc; padding-right:6px; text-align:right; margin-bottom:8px;}
.wlist_box_left_nr_titlt span{ color:#e60000; font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; float:left; line-height:18px;}
.wlist_box_left_nr_titlt a{ color:#888;}
.wlist_box_left_nr_titlt a:hover{ color:#e00;}
.wlist_box_left_nr ul{ margin-bottom:30px;}
.wlist_box_left_nr ul li{ list-style:none; line-height:28px; font-size:14px; color:#333;font-family:"SimSun";}
.wlist_box_left_nr ul li span{ float:right; color:#888; padding-right:6px;font-family:"SimSun";}
.wlist_box_left_nr ul li a{ color:#333; font-size:14px;font-family:"SimSun";}
.wlist_box_left_nr ul li a font{font-size:14px;}
.wlist_box_left_nr ul li a:hover{ color:#e00; }
.wlist_box_left_nr_line{ height:16px;}
.wlist_box_left_page{ width:645px; height:40px; text-align:center; padding-top:25px; border-top:dashed 1px #ccc; font-size:14px; color:#888; font-family:"Î¢ÈíÑÅºÚ";}
.wlist_box_left_page span{ color:#fff; display:inline-block; font-weight:bold; background:#e60000; padding:4px 9px 4px 8px; font-family:"Î¢ÈíÑÅºÚ";}
.wlist_box_left_page a{ padding:4px 9px 4px 8px; color:#888; display:inline-block; font-size:14px; font-family:"Î¢ÈíÑÅºÚ";}
.wlist_box_left_page a:hover{ color:#fff;background:#e60000;}
.wlist_box_left_page_go{ color:#fff; background:#e60000; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; text-align:center; margin-left:5px; width:27px; height:21px; border:none; cursor:pointer;}
.wlist_box_left_input{ width:49px; height:19px; border:solid 1px #e6e6e6; line-height:19px;}
.wlist_box_right{ width:280px; height:auto; float:right;}
.wlist_box_right_pic{ width:280px; height:200px; margin-bottom:20px;}
.wlist_box_right_tjsl_title{ width:280px; height:32px; background:url(../images/wtitle.jpg) no-repeat bottom; color:#e60000; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px;}
.wlist_box_right_tjsl_title span{ float:right; padding:4px 4px 0 0;}
.wlist_box_right_tjsl_title span a{ color:#888;font-size:12px;}
.wlist_box_right_tjsl_nr{ width:265px; background:url(../images/wright_bk.jpg) repeat-y; padding-left:15px; margin-bottom:20px;}
.wlist_box_right_tjsl_nr ul{ padding-bottom:11px; width:240px;}
.wlist_box_right_tjsl_nr ul li{ list-style:none; line-height:28px; font-size:12px; color:#333; padding-left:12px; background:url(../images/wkuai.jpg) no-repeat 0 12px; height:24px; overflow:hidden;}
.wlist_box_right_tjsl_nr ul li a{ font-family:"SimSun";}
.wlist_box_right_tsjc{ width:262px; background:url(../images/wright_bk.jpg) repeat-y; padding:16px 0 6px 19px;}
.wlist_box_right_tsjc_nr{ width:262px; height:112px; margin-bottom:15px;}
.wlist_box_right_tsjc_nr_left{ width:91px; height:112px; float:left;}
.wlist_box_right_tsjc_nr_right{ width:110px; height:94px; float:left; background:url(../images/wtsjc_bk.gif) no-repeat 0 8px; padding:18px 12px 0 24px; line-height:18px; color:#333;}

/*´óÑ§ÉúÕ÷±ø»ã×Ü*/
.wlist_box_left_nr_titlt1{ width:644px; height:30px; color:#ccc; padding-right:6px; text-align:right;}
.wlist_box_left_nr_titlt1 span{ color:#e60000; font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; float:left; line-height:18px;}
.wlist_box_left_nr_titlt1 a{ color:#888;}
.wdq{ width:630px; height:88px; background:url(../images/wdq_bk1.gif) repeat-x bottom left #fafafa; border:solid 1px #e6e6e6; margin-bottom:40px; padding:7px 0 0 18px; line-height:26px;}
.wdq span{ color:#e60000; font-weight:bold;}
.wdq a{color:#333;display:inline-block;padding: 0 6px 0 5px;}
.wdq a:hover,.wdq a.on{ color:#e60000; font-weight:bold;}
.wlist_bos_left_nrh1{ width:568px; height:50px; padding-left:77px; font-family:"Î¢ÈíÑÅºÚ"; font-size:20px; color:#333; line-height:20px;}
.wlist_bos_left_nrh1 span{ float:left; width:64px; height:18px; margin-right:5px;font-size:20px;}
.wlist_bos_left_nrh1 a{font-size:20px;}
/*ËÑË÷Ò³*/
.wsousuo{ width:645px; height:33px; background:#fffbf2; border:solid 1px #ffebd3; font-size:14px; color:#333; padding:0 0 0 23px; line-height:33px; margin-bottom:10px;}
.wsousuo img{ margin:7px 5px 0 0; float:left;}
.wsousuo font{ color:#e40210; font-size:14px;}
.wsousuo_nr{ width:668px; padding-top:20px; border:solid 1px #dfdfdf;}
.wsousuo_nr_content{ width:610px; height:98px; border-bottom:dashed 1px #b8b8b8; margin-bottom:17px;}
.wsousuo_nr_content h1{ width:610px; height:30px; color:#333; font-size:14px; line-height:30px;}
.wsousuo_nr_content h1 span{ float:right; padding-right:10px;}
.wsousuo_nr_content h1 font{ color:#e50110; font-size:14px;}
.wsousuo_nr_content p{ line-height:24px; font-size:14px; color:#666;}
.wsousuo_nr_content p a{ color:#2865b8; text-decoration:underline; font-size:14px;}
.wsousuo_nr_content p font{ color:#e60011; font-size:14px;}
.wsousuo_page{ width:645px; height:78px; text-align:center; padding-top:30px; font-size:14px; color:#888; font-family:"Î¢ÈíÑÅºÚ";}
.wsousuo_page span{ color:#fff; display:inline-block; font-weight:bold; background:#e60000; padding:4px 9px 4px 8px; font-family:"Î¢ÈíÑÅºÚ";}
.wsousuo_page a{ padding:4px 9px 4px 8px; color:#888; display:inline-block; font-size:14px; font-family:"Î¢ÈíÑÅºÚ";}
.wsousuo_page a:hover{ color:#fff;background:#e60000;}
/*ÄÚÈÝÒ³*/
.wcontent{ width:610px; padding:30px 24px 0 24px; border:solid 1px #dfdfdf;line-height:30px; font-size:14px;}
.gzfx{ width:610px; height:20px; padding:10px 0;}
.wcontent h1{ width:610px;line-height:28px; padding:10px 0; font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; color:#333; text-align:center;}
.wcontent_laiyuan{ width:610px; height:17px; color:#999; text-align:center; line-height:14px;}
.wcontent_fx{ width:610px; height:36px; border-bottom:dashed 1px #ccc; margin-bottom:22px;}
.wcontent p{ margin-right:4px; line-height:30px; font-size:14px;font-family:"SimSun";}
.wcontent p u{ font-size:14px; text-decoration:underline;}
.ahcon_artic p{ text-indent:2em;font-family:"SimSun";}
.ahcon_artic p strong,.ahcon_artic p strong b font,.ahcon_artic p b,.ahcon_artic b font,.ahcon_artic p font,.ahcon_artic p a,.ahcon_artic p span,.ahcon_artic div font strong{font-size:14px;font-family:"SimSun";}
.h_content { line-height:30px; font-size:14px;}
.wcontent p b{ font-size:14px; line-height:30px;}
.wcontent_page{ width:610px; height:27px; text-align:center; padding-top:22px; font-size:14px; color:#888; font-family:"Î¢ÈíÑÅºÚ"; margin-bottom:12px;}
.wcontent_page span{ color:#fff; display:inline-block; font-weight:bold; background:#e60000; padding:4px 9px 4px 8px; font-family:"Î¢ÈíÑÅºÚ";}
.wcontent_page a{ padding:4px 9px 4px 8px; color:#888; display:inline-block; font-size:14px; font-family:"Î¢ÈíÑÅºÚ";}
.wcontent_page a:hover{ color:#fff;background:#e60000;}
.wsxp{ width:610px; height:72px; line-height:30px; font-size:14px; color:#333; border-bottom:dashed 1px #ccc; border-top:dashed 1px #ccc; margin:15px 0 16px 0; padding-top:15px;}
.wsxp p{ height:30px; line-height:30px; overflow:hidden;}
.wsxp a{ font-size:14px;}
.wsxp b{ font-size:14px;}
.wtjyd{ width:610px; height:30px; line-height:30px; font-size:14px; color:#333; font-weight:bold;}
.wcontent ul{ padding-bottom:15px;}
.wcontent ul li{ line-height:30px; list-style:none; padding-left:16px; background:url(../images/wkuai01.gif) no-repeat 6px 14px;}
.wcontent ul li a{ color:#333; font-size:14px;}
.wcontent ul li span{ float:right; font-size:14px; color:#999;}
/*Í¼ÊéÔöÖµµÇÂ¼Èë¿Ú*/
.wbslist{ line-height:28px; font-size:14px; color:#333; width:240px; margin:0;}
.wbsnr{ width:658px; padding-top:30px; border:solid 1px #e5e5e5;}
.wbsnr_sm{ width:612px; height:68px; border-bottom:dashed 1px #bcbcbc; padding-left:15px; line-height:28px; font-size:14px; color:#333; margin-bottom:15px;}
.wbsnr_sm img{ float:left; margin-right:15px;}
.wbsnr_login{ width:658px; margin-bottom:33px;}
.wbsnr_login td{ font-size:14px; color:#333;}
.wbsnr_login td h2{ font-size:20px; color:#333; font-family:"Î¢ÈíÑÅºÚ";}
.wbsnr_login td font{ font-size:12px; color:#333;}
.wbsnr_login_input{ width:230px; height:22px; line-height:22px; border:solid 1px #e0e0e0;}
.wbsnr_login_input1{ width:170px; height:22px; line-height:22px; border:solid 1px #e0e0e0;}
.wbsnr_content td{ color:#333; font-size:14px;}
.wbsnr_content td b{ color:#333; font-size:14px;}
/* * From zhangxin* 
In the 2013-9-26*/
/*¾ü×ª¸É´Îµ¼º½*/
.a_box{width:960px;height:auto;margin:10px auto;}
.a_box_left{width:202px;height:auto;float:left;margin-right:13px;}
.a_box_left h1{width:200px;height:36px;border:1px solid #e9e9e9;border-bottom:3px solid #e60000;background:url(../images/a1_03.jpg) repeat-x;font-size:16px;font-weight:100;color:#e60000;font-family:"Î¢ÈíÑÅºÚ";line-height:36px;text-indent:12px;}
.a_box_left h1 span{color:#999;font-family:"Î¢ÈíÑÅºÚ";font-size:14px;margin:5px 0 0 6px;}
.a_box_left li{width:200px;height:41px;border-bottom:1px solid #e9e9e9;line-height:41px;text-align:center}
.a_box_left li a{font-size:14px;color:#000;}
.a_box_left li a:hover{font-weight:600;color:#dd0000;text-decoration:none;}
.a_box_left li .on{font-weight:600;color:#dd0000;text-decoration:none;}
.a_box_left ul{border-left:1px solid #e9e9e9;border-right:1px solid #e9e9e9;}
.a_box_right{width:743px;height:auto;border:1px solid #e9e9e9;float:left;}
.a_box_right_tit{width:672px;height:31px;background: url(../images/a1_10.jpg) 10px 11px no-repeat #f3f3f3;margin:0 auto;line-height:31px;text-indent:34px;font-weight:600;font-size:14px;color:#666}
.a_box_right_txt{width:605px;height:auto;margin:25px auto 0}
.a_box_right_txt img{float:left;margin-right:20px;}
.a_box_right_txt p{text-indent:2em;line-height:32px;font-size:14px;color:#000}
.a_box_right_txt h1{line-height:32px;font-size:14px;color:#000}
.a_box_right_txt p a{font-size:14px;color:#000;margin-right:25px;}
.a_box_right_txt p a:hover{color:#f00}
/*ÍøÕ¾µØÍ¼*/
.map{width:960px;height:auto;padding-top:32px;margin:0 auto 10px;}
.map_nav{width:960px;height:46px;}
.map_nav li{float:left;line-height:16px;margin-right:53px;}
.map_nav li img{float:left;margin-right:9px;}
.map_nav li a{color:#333;font-family:"Î¢ÈíÑÅºÚ";font-size:16px;float:left;}
.map_nav li a:hover{color:#f00}
.map_list{width:960px;height:73px;padding-top:30px;border-top:1px dashed #dfdfdf;}
.map_left{width:500px;height:auto;float:left}
.map_right{width:460px;height:auto;float:left;}
.map_list h1{color:#e60000;font-family:"Î¢ÈíÑÅºÚ";font-size:16px;font-weight:100;height:27px;}
.map_list h1 img{margin-right:8px;}
.map_list2 h1{color:#e60000;font-family:"Î¢ÈíÑÅºÚ";font-size:16px;font-weight:100;height:20px;}
.map_list2 h1 img{margin-right:8px;}
.map_list_s1 {line-height:24px;}
.map_list_s1 a{color:#333;margin-right:12px;}
.map_list_s1 a font{color:#333;font-size:14px;font-weight:600}
.map_list_s1 a:hover{color:#f00}
.map_list_s1 a:hover font{color:#f00}
.map_list2{width:960px;height:auto;padding:30px 0;border-top:1px dashed #dfdfdf;overflow:hidden}
.map_list2 h2{color:#333;font-size:14px;height:30px;margin-top:25px;}
.map_left_box1{width:438px;height:107px;border:1px solid #eaeaea;background:#f8f8f8;margin:0;padding:18px 0 0 20px;}
.map_left_box2{width:438px;height:50px;border:1px solid #eaeaea;background:#f8f8f8;margin:0;padding:15px 0 0 20px;}
.map_left_box3{width:438px;height:23px;border:1px solid #eaeaea;background:#f8f8f8;margin:0;padding:12px 0 0 20px;}
.map_list2 p a{margin-right:12px;}
.map_list2 p{height:22px;}
.map_list2 li{height:26px;}
.map_list2 li a{color:#888;margin-right:12px;}
.map_list2 li a:hover{color:#f00}
.map_list2 li span a{color:#333;margin-right:12px;}
/*ÄÚÈÝÒ³ ¼ÓÈëÊÕ²Ø ´òÓ¡*/
.h_fav,.h_pri{ float:left; height:20px; line-height:20px; margin-right:10px; padding-top:4px;}
.h_fav a,.h_pri a{ color:#333;}
.h_fav a:hover,.h_pri a:hover{ color:#e00;}
.h_fav img,.h_pri img{ vertical-align:middle; margin-right:5px;}
.list_1{ width:945px; height:22px;background: url(../images/list_03.jpg) no-repeat left 12px;padding: 8px 0 0 15px;color: #666;}
.ahcon_zb{ text-align:right;}
.wcontent_fx p{ float:left;}
.ahcon_time{ text-align:center; color:#aaa}
.ah_num{ width:100%; height:40px; text-align:center; padding-top:25px; font-size:14px; color:#888; font-family:"Î¢ÈíÑÅºÚ"; }
.ah_num span{ color:#fff; display:inline-block; font-weight:bold; background:#e60000; padding:4px 9px 4px 8px; font-family:"Î¢ÈíÑÅºÚ";}
.ah_num a{ padding:4px 9px 4px 8px; color:#888; display:inline-block; font-size:14px; font-family:"Î¢ÈíÑÅºÚ";}
.ah_num a:hover{ color:#fff;background:#e60000;}
.copyright{ margin-top:20px;}
.ahcon_tuijian p{ font-weight:bold;}
/*15.11.06 wxs*/
.zg_links{ width:960px; padding:20px 0 10px; line-height:24px;}
/*lh 2017 0221*/
/*ÄÚÈÝÒ³*/
.jzg2017_htite{font:bold 24px/36px 'Î¢ÈíÑÅºÚ';color:#333; text-align:center; padding: 10px 0px 5px;}
.jzg2017_xqin{border-bottom:1px dashed #ddd; padding:10px 0 20px;}
.jzg2017_date{font:12px/32px 'ËÎÌå';color:#999;}
/*°Ù¶È·ÖÏí*/
.share-area {height:32px; font-size:12px; position:relative; }
.share-area .bdsharebuttonbox { float:left !important; height:32px !important;}
.share-area .bdsharebuttonbox a { padding:0 !important; color:#999 !important; height:32px !important; width:32px !important; line-height:32px !important; overflow:hidden !important; margin:0 0 0 5px !important; background:url(../images/sydwnewshare.png) no-repeat !important; font-family:"Microsoft YaHei"; font-size:14px;}
.share-area .bdsharebuttonbox .bds_more { margin-left:0px !important;background: none !important; width:60px !important; }
.share-area .bdsharebuttonbox .bds_tsina { background-position:-211px 0px !important;}
.share-area .bdsharebuttonbox .bds_tsina:hover {background-position:-211px -34px !important;}
.share-area .bdsharebuttonbox .bds_renren { background-position:-248px 0px !important;}
.share-area .bdsharebuttonbox .bds_renren:hover { background-position:-248px -34px !important;}
.share-area .bdsharebuttonbox .bds_douban { background-position:-285px 0px !important;}
.share-area .bdsharebuttonbox .bds_douban:hover {background-position:-285px -34px !important;}
.share-area .bdsharebuttonbox .bds_tqq,.share-area .bdsharebuttonbox .popup_sqq {background-position:-321px 0px !important;}
.share-area .bdsharebuttonbox .bds_tqq:hover,.share-area .bdsharebuttonbox .popup_sqq:hover{ background-position:-321px -34px !important;}
.share-area .bdsharebuttonbox .bds_weixin { background-position:-357px 0px !important;}
.share-area .bdsharebuttonbox .bds_weixin:hover { background-position:-357px -34px !important;}
/*hot*/
.jzg2017_hot{padding:15px 0 15px 10px; background:#fcf7f7; border:1px dashed #fe8f8f; margin:20px 0 30px; overflow:hidden;_height:116px;}
.jzg2017_htjw{margin-left:18px;}
.jzg2017_htjw  li{font:12px/28px 'ËÎÌå';color:#666;}
.jzg2017_htjw  li a{color:#666;}
.jzg2017_htjw li font{position:relative; left:5px; top:-5px;}
.jzg2017_tj{border-bottom:1px dashed #ddd; padding:0 0 5px 0; clear:both;}
.jzg2017_tj li,.jzg2017_tjjk li{margin-bottom:12px;}
.jzg2017_tj a,.jzg2017_tjjk a{font:12px/22px 'ËÎÌå';color:#666;}
.jzg2017_tj font,.jzg2017_tjjk font{display:inline-block; zoom:1; *display:inline;width:36px; height:20px; border:1px solid #fe8f8f; font:12px/20px 'ËÎÌå';color:#fe8f8f; text-align:center; border-radius:2px; margin-right:10px;}
.jzg2017_content{margin-top:20px;}
.jzg2017_content p{font:14px/32px 'ËÎÌå';color:#666; text-indent:2rem;}
.jzg2017_content h2{font:bold 14px/32px 'ËÎÌå';color:#666;}
.jzg2017_content p,.jzg2017_content div,.jzg2017_content p span,.jzg2017_content p a,.jzg2017_content p font,.jzg2017_content p em,.jzg2017_content p i,.jzg2017_content p strong,.jzg2017_content p b{font:14px/32px 'ËÎÌå';color:#666;}
.jzg2017_content p b,.jzg2017_content p strong,.jzg2017_content h2{ font-weight:bold;}
.jzg2017_jkwtj{margin-top:10px;  padding-bottom:20px;}
.jzg2017_jkwtj h2{font:18px/34px 'Î¢ÈíÑÅºÚ';color:#333; margin-bottom:15px;}
.jzg2017_jkwtj h2 font{position:relative; left:5px; top:-7px;}
.jzg2017_focus{font:12px/28px 'Î¢ÈíÑÅºÚ';color:#999; margin-top:20px;}
.jzg2017_focus a{color:#999;}
.jzg2017_tjyd h2{font:18px/34px 'Î¢ÈíÑÅºÚ';color:#333; margin:10px 0;}
.jzg2017_tjyd span{float:right; font:12px/34px 'Î¢ÈíÑÅºÚ';color:#999;}
.jzg2017_tjyd a{font:12px/34px 'ËÎÌå';color:#666; padding-left:13px; background:url(../images/zglh_dian.jpg) no-repeat left center;}
/*tab*/
.jzg2017_shide_left{width:440px;}
.jzg2017_img_right{width:230px; text-align:center; padding-top:70px;}
.jzg2017_tab{height:420px;width:205px; float:left;  position:absolute; left:0; top:0}
.jzg2017_silde{background:#433d37; height:370px;}
.jzg2017_silde li{padding:6px 0 5px 20px;}
.jzg2017_silde .olac{background:#35312c;}
.jzg2017_silde h2{font:18px/40px 'Î¢ÈíÑÅºÚ';color:#fff;}
.jzg2017_silde a{font:18px/40px 'Î¢ÈíÑÅºÚ';color:#fff;}
.jzg2017_silde p{font:12px/24px 'ËÎÌå';color:#aaa; padding:0;white-space:nowrap; }
.jzg2017_silde a:hover{background:none;}
.jzg2017_shide{padding:20px 10px 0; position:absolute; top:50px; left:205px; height:350px;width:670px; display:none; background:#fff;}
.jzg2017_shid_cont{border-bottom:1px dashed #ccc; padding-bottom:10px;}
.jzg2017_shid_cont h3{font:16px/40px 'Î¢ÈíÑÅºÚ'; color:#333;}
.jzg2017_zzfw font{font:14px/36px 'Î¢ÈíÑÅºÚ';color:#666; white-space:nowrap; }
.jzg2017_zzfw span{margin:0 8px; color:#ddd;}
/*.jzg2017_zzfw a:hover{background:none; text-decoration:underline; color:#c60a0a;}*/
.nobor{border-bottom:none;}
.jzg2017_shid_cont h3 span{display:inline-block; *display:inline; zoom:1; font:14px/22px 'Î¢ÈíÑÅºÚ';color:#ff3c3c; text-align:center; width:74px; height:22px; border:1px solid #fe8f8f; border-radius:5px;}
.sp_marrig{margin-right:80px;}
.jzg2017_opa{font:14px/28px 'Î¢ÈíÑÅºÚ';color:#666;}
.jzg2017_opa span{margin:0 10px; color:#ddd;}
.jzg2017_opa em{width:125px; display:inline-block; zoom:1;*display:inline; font: normal 14px/28px 'Î¢ÈíÑÅºÚ';color:#666;}
.jzg2017_opa font{color:#c60a0a;}
/*ban*/
.jzg2017_banner{width:100%; min-width:1000px; height:370px;position:relative;}
.jzk2017_sid{ height:370px; position:absolute; left:0; top:0; width:100%; min-width:1000px;}
.jzk2017_sid li{width:100%; min-width:1000px; height:370px; position:absolute; display:none; left:0;top:0;}
.olibj01{background:url(../images/zglh_banner01.jpg) no-repeat center center;}
.olibj02{background:url(../images/5.jpg) no-repeat center center;}
.olibj03{background:url(../images/6.jpg) no-repeat center center;}
.jzk2017_sid li a{ display:block; width:1000px; height:370px; margin:0 auto;}
.ck-slidebox{width:1000px;position:absolute; top:340px; left:50%;z-index:99;}
.jzg2017_olis{width:1000px; text-align:center; }
.jzg2017_olis li{display:inline-block; *display:inline;zoom:1;width:8px; height:8px; background:#f1eae3; margin-right:8px; cursor:pointer;}
.jzg2017_olis .current{ height:16px; background:#fff;}
.jzg2017_btn{width:1000px; position:absolute; left:50%; top:50%; margin:-34px 0 0 -500px;}
.ctrl-slide{width:38px; height:68px; display:block; position:absolute; overflow:hidden;}
.ck-prev{ /*background:url(../images/zglh_right.png) no-repeat; right:0;*/}
.ck-next{/*background:url(../images/zglh_left.png) no-repeat; left:205px;*/}
/*zzgg*/
.jzg2017_zzgg{width:100%; min-width:1000px; background:#f6f6f6; height:50px;}
.jzg2017_zgbj{height:50px;}
.jzg2017_zglfet{width:70px; padding:0 0 0 30px; font:14px/50px 'Î¢ÈíÑÅºÚ'; color:#333; background:url(../images/zhlh_newgg.jpg) no-repeat left center;_width:75px;_ padding:0 0 0 25px;}
.jzg2017_zglfet span{ color:#e1e1e1; float:right;}
.jzg2017_zgrigt{width:900px; overflow:hidden;}
.jzg2017_zgrigt li{ float:left; font:14px/50px 'Î¢ÈíÑÅºÚ';color:#888;}
.jzg2017_zgrigt .jzg2017_firsf{_margin-top:15px;}
.jzg2017_zgrigt li a{color:#888;font:14px/50px 'Î¢ÈíÑÅºÚ';}
.jzg2017_zgrigt li font{position:relative;top:-8px; left:2px;}
.jzg2017_zgrigt li span{ margin:0 14px;}
/*box*/
.jzg2017_box{ margin-top:30px;}
.jzg2107_jktitle{ border-bottom:1px solid #ddd; margin-bottom:30px; clear:both;}
.jzg2107_jktitle span{font:24px/26px 'Î¢ÈíÑÅºÚ'; color:#333; padding:5px; background:#fff; position:relative;top:2px;}
.jzg2017_blet{width:300px;}
.jzg2017_bmid{width:355px; margin-left:30px;}
.jzg2017_brig{width:290px;}
.jzg2017_blet h3{font:bold 16px/18px 'Î¢ÈíÑÅºÚ';color:#555; margin-bottom:10px;}
.jzg2017_blet h3 a{float:right; font:12px/18px 'Î¢ÈíÑÅºÚ';color:#999;}
.jzg2017_tatitle{width:298px; border:1px solid #c8e3f0; border-bottom:none; background:#f2f9fd; padding:14px 0 5px;}
.jzg2017_tatitle td{font:14px/16px 'Î¢ÈíÑÅºÚ';color:#666; text-align:center;}
.jzg2017_im{width:300px; height:34px; background:url(../images/zglh_tabj.jpg) no-repeat;}
.jzg2017_cot{width:298px; background:#fff; border:1px solid #f0f0f0; border-top:none; border-bottom:none; height:165px;  position:relative; overflow:hidden; padding-bottom:5px;}
.silde_top{padding-left:20px; position:absolute; left:0; top:5px}
.silde_top li{font:14px/32px 'Î¢ÈíÑÅºÚ';color:#666; cursor:pointer;}
.silde_top li span{display:inline-block; zoom:1;*display:inline;}
.sp01{width:120px;}
.sp02{width:68px;}
.jzg2017_bmtop{margin-bottom:20px;}
.jzg2017_bmtop a{font:14px/30px 'Î¢ÈíÑÅºÚ';color:#333; margin-right:2px;}
.jzg2017_ph a{font:bold 16px/30px 'Î¢ÈíÑÅºÚ';color:#ff3c3c}
.jzg2017_imdo{width:300px; height:8px; background:url(../images/zglh_atdo.jpg) no-repeat center;}
.jzg2017_jksp h2,.jzg2017_kjrk h2{font:bold 16px/30px 'Î¢ÈíÑÅºÚ';color:#555;}
.jzg2017_jksp h2 a,.jzg2017_kjrk h2 a{float:right; font-size:12px; font-family:'ÐÂËÎÌå'; color:#999;}
.jzg2017_jxgl{margin-top:38px; height:240px;}
.jzg2017_jxgl h2{ font: bold 16px/20px 'Î¢ÈíÑÅºÚ';color:#555;  padding-left:30px; background:url(../images/zglh_jxtitl.jpg) no-repeat 2px center; margin-bottom:20px;}
.jzg2017_jxgl h2 a{font-size:12px; color:#999; font-weight:normal;}
.jzg2017_jxtop{ width:300px;  height:220px; position:relative ; overflow:hidden;}
.Sdel_top{width:258px; position:absolute; left:0; top:0;border-left:1px solid #dadada; margin-left:7px;padding-left:35px; padding-top:10px;}
.Sdel_top li{; position:relative; margin-bottom:18px; cursor:pointer;}
.Sdel_top li a{ font:14px/16px 'Î¢ÈíÑÅºÚ';color:#666;}
.Sdel_top li a:hover{color:#ff3c3c; text-decoration:none;}
.Sdel_top span{position:absolute; display:block; width:11px; height:13px; background:url(../images/zglh_sclist.jpg) no-repeat; left:-41px; top:2px;_left:-41px;_top:1px;}
.Sdel_top .zctive{padding-left:60px; height:46px; background:#f8f8f8;}
.Sdel_top .zctive a{font:bold 16px/46px 'Î¢ÈíÑÅºÚ';}
.Sdel_top .zctive span{background:url(../images/zglh_sclon.jpg) no-repeat; left:-41px; top:16px;_left:-41px;_top:16px;}
.Sdel_top img{position:absolute;left:0; top:0; display:none;}
.zctive img{display:block;}
.jzg2017_jksp li{font:14px/30px 'Î¢ÈíÑÅºÚ';}
.jzg2017_jksp li span{color:#999;float:right;font:14px/30px 'Î¢ÈíÑÅºÚ';}
.jzg2017_jksp li a{color:#333; font:14px/30px 'Î¢ÈíÑÅºÚ';}
.jzg2017_kja{ overflow:hidden; width:290px;}
.jzg2017_kja a{display:inline-block; float:left; width:95px; height:47px; margin:0 2px 3px 0; text-align:center; font:14px/46px 'Î¢ÈíÑÅºÚ';color:#666;*display:inline; zoom:1;}
.jzg2017_kja a:hover{color:#e82222; text-decoration:underline;}
.jzg2017_aco01{background:#e0f4fe;}
.jzg2017_aco02{background:#e0f8ed;}
.jzg2017_kja .jzg2017_aco03{background:#ffede2; margin-right:0;}
.jzg2017_ffzq {margin-top:33px;}
.jzg2017_ffzq h2{font:bold 16px/28px 'Î¢ÈíÑÅºÚ'; color:#555; margin-bottom:20px;}
.jzg2017_ffzq dl{width:96px; float:left; text-align:center; margin-bottom:5px; cursor:pointer;}
.jzg2017_ffzq dt{width:52px; height:52px; border:1px solid #ddd; border-radius:100%; margin:0 auto;}
.jzg2017_ffzq dd{font:14px/28px 'Î¢ÈíÑÅºÚ'; margin-top:9px;}
.jzg2017_ffzq dd a{color:#333;font:14px/28px 'Î¢ÈíÑÅºÚ';}
.jzg2017_ffzq dd a:hover{color:#e82222; text-decoration:none;}
.dlbj01{background:url(../images/zglh_jxg.png) no-repeat center 14px;}
.dlbj02{background:url(../images/zglh_jxg.png) no-repeat center -33px;}
.dlbj03{background:url(../images/zglh_jxg.png) no-repeat center -78px;}
.dlbj04{background:url(../images/zglh_jxg.png) no-repeat center -129px;}
.dlbj05{background:url(../images/zglh_jxg.png) no-repeat center -175px;}
.dlbj06{background:url(../images/zglh_jxg.png) no-repeat center -217px;}
.jzg2017_ffzq .odl_active{border-color:#f15953;}
.jzg2017_jkjq{overflow:hidden;}
.jzg2017_bklc{width:1000px; height:121px; background:url(../images/zglh_bklc.jpg) no-repeat; margin:40px 0; position:relative;}
.jzg2017_bklc h2{font:bold 18px/44px 'Î¢ÈíÑÅºÚ';color:#2d2960; height:44px; position:absolute; top:40px; left:66px;}
.jzg2017_yy li{position:absolute; top:50px; width:26px; height:26px; background:url(../images/zglh_jxg.png) no-repeat center -438px; text-align:center; color:#fff; font:bold 16px/26px 'Î¢ÈíÑÅºÚ'; cursor:pointer;}
.jzg2017_yy .ol_on{background-position:center -474px; color:#2d2960;}
.oli_y01{left:246px;}
.oli_y02{left:370px;}
.oli_y03{left:536px;}
.oli_y04{right:280px;}
.oli_y05{right:126px;}
.jzg2017_lcont a{font:bold 16px/18px 'Î¢ÈíÑÅºÚ';color:#fff; position:absolute;}
.acont01{ left:215px; top:20px;}
.acont02{ left:337px; bottom:20px;}
.acont03{ left:442px; top:20px;}
.acont04{ right:225px; bottom:20px;}
.acont05{ right:40px; top:20px;}
.jzg2017_lcont a:hover{color:#fedc7b; text-decoration:none;}
.jzg2017_htitle{border-bottom:1px solid #eee; font:24px/26px 'Î¢ÈíÑÅºÚ';color:#333; padding-bottom:14px; margin-bottom:26px; clear:both; overflow:hidden;}
.jzg2017_htitle a{font:24px/26px 'Î¢ÈíÑÅºÚ';color:#333; }
.jzg2017_gzcont{width:330px; height:307px;}
.jzg2017_gzcont ul{display:none; clear:both;}
.jzg2017_school{ overflow:hidden; margin-bottom:35px;}
.jzg2017_scheft{width:680px; overflow:hidden;}
.jzg2017_tgab{margin-bottom:25px; overflow:hidden;}
.jzg2017_tgab a{display:block; width:90px; height:30px;float:left; margin-right:20px; font:bold 14px/30px 'Î¢ÈíÑÅºÚ';color:#666; text-align:center; background:url(../images/zg_aonauli.jpg) no-repeat;}
.jzg2017_tgab a:hover{ text-decoration:none;}
.jzg2017_gzcont span{float:right; color:#999; font:12px/36px 'Î¢ÈíÑÅºÚ'; margin-right:30px;}
.jzg2017_gzcont li{font:14px/36px 'Î¢ÈíÑÅºÚ';color:#333;}
.jzg2017_gzcont li a{font:14px/36px 'Î¢ÈíÑÅºÚ';color:#333;}
.jzg2017_mat{padding-top:30px;}
.jzg2017_tgab .a_on{background:url(../images/zg_onactive.jpg) no-repeat; color:#ff3c3c;}
.jzg2017_schrig{width:285px; border:1px solid #eee; background:#fbfbfb; padding:22px 0 0 0;}
.jzg2017_schrig h2{font:20px/22px 'Î¢ÈíÑÅºÚ';color:#333; padding-left:50px; background:url(../images/zglh_jxg.png) no-repeat -3px -276px; margin:0 0 22px 0;}
.jzg2017_schrig h2 a{color:#333;font:20px/22px 'Î¢ÈíÑÅºÚ';}
.jzg2017_schrig li{font:14px/38px 'Î¢ÈíÑÅºÚ';color:#666666; padding-left:15px; position:relative;}
.jzg2017_schrig li span{position:absolute; display:block; width:7px; height:7px; background:url(../images/zglh_rioli.png) no-repeat; left:-4px; top:15px;*top:7px;_left:-19px;_top:4px;}
.jzg2017_schrig li a{color:#666;font:14px/38px 'Î¢ÈíÑÅºÚ';}
.jzg2017_schrig .on_sp{ background:url(../images/zglh_rion.png) no-repeat;}
.jzg2017_schrig .jzg2017_timar{margin-top:50px; background-position:-3px -317px;}
.jzg2017_tjkc{margin-bottom:25px;}
.jzg2017_kctab{width:790px; }
.jzg2017_sefs{ border-bottom:1px solid #ddd; height:40px; margin-bottom:20px;}
.jzg2017_sefs h2{font:20px/30px 'Î¢ÈíÑÅºÚ';color:#555; padding-left:34px; background:url(../images/zglh_jxg.png) no-repeat -14px -358px;}
.jzg2017_shop h2{ background-position:-14px -398px;}
.jzg2017_sefs h2 a{color:#555;font:20px/30px 'Î¢ÈíÑÅºÚ';}
.jzg2017_rab a{font:16px/30px 'Î¢ÈíÑÅºÚ';color:#666; margin-left:30px; padding-bottom:15px;}
.jzg2017_rab a:hover{ text-decoration:none;}
.jzg2017_kcimg{display:none;}
.jzg2017_kcimg dl{width:250px; float:left; margin-right:20px; position:relative; padding-bottom:6px;}
.jzg2017_kcimg dd{font:14px/16px 'Î¢ÈíÑÅºÚ';color:#333; margin-top:15px;}
.jzg2017_kcimg dd a{font:14px/16px 'Î¢ÈíÑÅºÚ';color:#333;}
.jzg2017_kcimg span{color:#ff3c3c; font:12px/16px 'Î¢ÈíÑÅºÚ'; float:right;}
.spciel span{color:#36c147;}
.jzg2017_kcimg .jzg2016_dol{font:12px/16px 'Î¢ÈíÑÅºÚ';color:#999;}
.jzg2017_zz{position:absolute; width:250px; height:140px; background:#000; opacity:0.7; filter:alpha(opacity=70); left:0; top:-15px; display:none;}
.jzg2017_con_a{position:absolute; width:235px; height:122px; color:#fff; padding:18px 0 0 15px;left:0; top:-15px; font:12px/24px 'Î¢ÈíÑÅºÚ'; display:none; }
.jzg2017_kcimg .jzg2017_con_a a{color:#fff;font:12px/24px 'Î¢ÈíÑÅºÚ'; }
.jzg2017_kcimg dl:hover:before{background:#fff;-webkit-box-shadow:0 0 9px 1px #ccc;box-shadow:0 0 9px 1px #ccc;content:"";-webkit-transition:all .3s ease 0s;transition:all .3s ease 0s;position:absolute;top:-10px;left:-10px;right:-10px;bottom:-10px;margin:auto;z-index:-1;}
.jzg2017_rab .jzg_on{border-bottom:1px solid #ff3c3c;color:#ff3c3c;}
/*bkzl*/
.jzg2017_bk{margin-top:30px;}
.jzg2017_video{width:290px;}
.jzg2017_bokim{width:680px;}
.jzg2017_bktab{width:680px; height:253px; position:relative; display:none; overflow:hidden}
.jzg2017_bol{width:680px; height:253px;}
.prev,.next,.p1,.n1,.p3,.n3{display:block; position:absolute; top:83px; width:25px; height:44px; z-index:100;}
.prev,.p1,.p3,.right,.right01,.right02{background:url(../images/zglh_prev.png) no-repeat;right:0;}
.next,.n1,.n3,.left,.left01,.left02{background:url(../images/zglh_next.png) no-repeat; left:0;}
.jzg2017_bok,.jzg2017_abdy{ margin-bottom:20px;}
.jzg2017_bok a,.jzg2017_abdy a{display:block; width:100px; height:30px; float:left; margin-right:20px; text-align:center; font:14px/28px 'Î¢ÈíÑÅºÚ';color:#666; background:url(../images/zg_aboutn.jpg) no-repeat;}
.jzg2017_bok .a_on,.jzg2017_abdy .a_on{font-weight:bold; color:#ff3c3c; background:url(../images/zg_aboutac.jpg) no-repeat;}
.jzg2017_bol ul{position:absolute; left:0; top:0; height:253px;}
.jzg2017_bol li{width:150px;height:253px; float:left; margin-right:27px;}
.jzg2017_bol dd a{font:14px/26px 'Î¢ÈíÑÅºÚ';color:#333;}
.jzg2017_video h2{font:bold 16px/30px 'Î¢ÈíÑÅºÚ';color:#666;}
.jzg2017_ifram{width:290px; height:197px; background:#ff0; margin-top:20px;}
.jzg2017_video p{height:54px; background:url(../images/zglh_video.jpg) no-repeat 10px 20px #f6f6f6; padding-left:40px; font:14px/54px 'Î¢ÈíÑÅºÚ';}
.jzg2017_video p a{color:#555;font:14px/54px 'Î¢ÈíÑÅºÚ';}
.jzg2017_bok a:hover,.jzg2017_abdy a:hover{ text-decoration:none; color:none;}
.jzg2017_bol a:hover,.jzg2017_video a:hover,h2 a:hover,h3 a:hover{ text-decoration:underline; color:#e82222;}
.jzg2017_htitle a:hover,.jzg2017_schrig h2 a:hover{color:#e82222; text-decoration:none;}
/*about*/
.jzg2017_about{margin-top:40px;}
.jzg2017_copm{height:250px; position:relative; overflow:hidden; display:none;}
.left,.right,.left01,.left02,.right01,.right02{display:block; position:absolute; top:104px; width:25px; height:44px; z-index:101;}
.jzg2017_abjj{width:1000px; height:250px; overflow:hidden}
.jzg2017_abjj ul{position:absolute; left:0; top:0; height:250px;}
.jzg2017_abjj li{width:242px; margin-right:11px; height:250px; float:left;}
.jz02 li{width:199px; margin-right:5px;}
/*down*/
.jzg2017_down{width:100%;min-width:1000px; background:#3b3b3b; margin-top:60px; padding:30px 0; overflow:hidden;}
.jzg2017_art h2{font:18px/20px 'Î¢ÈíÑÅºÚ';color:#ccc;}
.jzg2017_art p{font:12px/24px 'ËÎÌå';color:#999; margin-top:10px;}
.jzg2017_last{margin-top:15px;}
.jzg2017_lank{width:710px; float:left; }
.jzg2017_lank a{ white-space:nowrap; display:block; font:14px/26px 'ËÎÌå';color:#999; float:left; margin-right:20px;}
.jzg2017_lank h3{font:18px/22px 'Î¢ÈíÑÅºÚ';color:#ccc; margin-bottom:10px;}
.jzg2017_imemawe{ text-align:center;}
.jzg2017_imemawe li{float:left; margin-right:30px;}
.jzg2017_imemawe dd{font:14px/48px 'Î¢ÈíÑÅºÚ';color:#ccc;}
.jzg2017_erwm{position:relative;}
.jzg2017_ffzq .jzg2017_ewim{position:absolute; width:96px; height:96px; left:5px; top:-3px; text-align:center; margin:0; display:none;}
.jzg2017_comm{ position:relative;}
.jzg2017_comm .jzg2017_comm_show{position:absolute; width:96px; height:96px; left:5px; top:-3px; text-align:center; margin:0; display:none;}
/*footer*/
.jzf2017_footer{width:100%; min-width:1000px; background:#333; text-align:center; font:12px/28px 'ËÎÌå';color:#999; padding:20px 0;}
body .show{display:block;}
.jzg2017_gzcont  a:hover{color:#e82222;}
.jzg2017_oul a:hover{color:#e82222;}
.jzg2017_bmid a:hover{color:#e82222;}
a.jzg_ac:hover{ text-decoration:none;}
.jzg2017_zgrigt a:hover{color:#e82222;}
.jzg2017_oul{height:304px;}



/*20180608add*/
.wcontent_new .wcontent_fx_new{ width:100%; height:32px; color:#999; line-height:32px;border-bottom:1px dashed #dbdbdb; margin-bottom:20px; padding:2px 0px 10px; font-size:12px}
.wcontent_new .wcontent_fx_new em{ display:inline-block; font-style:normal; height:10px; padding-right:9px; margin-right:9px; border-right:dotted 1px #B0B0B0; color:#999;}
/*ÐÂ°Ù¶È·ÖÏí*/
.wcontent_new .share-area-new {height:32px; font-size:12px; position:relative; float:right;}
.wcontent_new .share-area-new .bdsharebuttonbox { float:left !important; height:32px !important;}
.wcontent_new .share-area-new .bdsharebuttonbox a { padding:0 !important; color:#999 !important; height:32px !important; width:32px !important; line-height:32px !important; overflow:hidden !important; margin:0 0 0 5px !important; background:url(../images/newshare.png) no-repeat !important; font-family:"Microsoft YaHei"; font-size:14px;}
.wcontent_new .share-area-new .bdsharebuttonbox .bds_more { margin-left:0px !important;background: none !important; width:60px !important; }
.wcontent_new .share-area-new .bdsharebuttonbox .bds_tsina { background-position:-211px 0px !important;}
.wcontent_new .share-area-new .bdsharebuttonbox .bds_tsina:hover {background-position:-211px -34px !important;}
.wcontent_new .share-area-new .bdsharebuttonbox .bds_renren { background-position:-248px 0px !important;}
.wcontent_new .share-area-new .bdsharebuttonbox .bds_renren:hover { background-position:-248px -34px !important;}
.wcontent_new .share-area-new .bdsharebuttonbox .bds_douban { background-position:-285px 0px !important;}
.wcontent_new .share-area-new .bdsharebuttonbox .bds_douban:hover {background-position:-285px -34px !important;}
.wcontent_new .share-area-new .bdsharebuttonbox .bds_tqq,.wcontent_new .share-area-new .bdsharebuttonbox .popup_sqq {background-position:-321px 0px !important;}
.wcontent_new .share-area-new .bdsharebuttonbox .bds_tqq:hover,.wcontent_new .share-area-new .bdsharebuttonbox .popup_sqq:hover{ background-position:-321px -34px !important;}
.wcontent_new .share-area-new .bdsharebuttonbox .bds_weixin { background-position:-357px 0px !important;}
.wcontent_new .share-area-new .bdsharebuttonbox .bds_weixin:hover { background-position:-357px -34px !important;}

.wcontent_new .zg_show_bq{ height:26px; margin:29px 0 18px;}
.wcontent_new .zg_show_bq font{ float:right; color:#999; line-height:26px;}
.wcontent_new .zgb_te1{color:#f04444;font-size:14px;line-height:17px;background:url(../images/zgbm1_1.jpg) no-repeat 95px top;padding-left:118px;margin:25px auto;}

.wcontent_new .zgb_yd_con1{ height:30px;border:1px solid #e7e7e7;}
.wcontent_new .zgb_yd_con1 span,.wcontent_new .zgb_yd_con1 a{ display:inline-block;padding:0 10px;margin-right:10px;font:14px/30px "Microsoft Yahei";}
.wcontent_new .zgb_yd_con1 span{ background:#f04444;color:#fff;}
.wcontent_new .zgb_yd_con1 a{ color:#033;}
.wcontent_new .zgb_yd_con1 a:hover{ color:#f04444;}
.wcontent_new .zgb_yd_con2{ margin:30px auto 20px;height:170px;}
.wcontent_new .zgb_yd_con2_list{ width:385px;}
.wcontent_new .zgb_yd_con2_list li{ padding-left:10px; font:14px/28px "Microsoft YaHei"; background:url(../images/zgbm1_2.jpg) no-repeat left center; height:28px; overflow:hidden; text-align:left; }
.wcontent_new .zgb_yd_con2_list li a{ font:14px/28px "Microsoft YaHei";}
.wcontent_new .zgb_yd_con2_list li span { float:right; font:14px/28px "Microsoft YaHei"; color:#999; }
.wcontent_new .zgb_yd_con2_list li span font { font:14px/28px "Microsoft YaHei";}
.wcontent_new .zgb_yd_con2_pic{ width:200px; height:170px;}
.wcontent_new .zgb_yd_con2_pic a img,.wcontent_new .zgb_fw_wx a,.wcontent_new .zgb_fw_wx img{display:block;}
.wcontent_new .zgb_bor{width:612px;height:1px;border-bottom:1px dashed #e3e3e3;margin:0 auto;}
.wcontent_new .zgb_fw{height:85px; padding-top:20px;}
.wcontent_new .zgb_show li { line-height:26px; padding-left:0px;}
.wcontent_new .zgb_show li strong { font:bold 14px/26px "Microsoft YaHei";}
.wcontent_new .zgb_show li a { font:14px/26px "Microsoft YaHei";}
.wcontent_new .zgb_fw_wx{width:145px;margin:10px auto;position:relative;}
.wcontent_new .zgb_fw_wx a{font:bold 14px/32px "Microsoft YaHei";background:url(../images/zgbm1_4.jpg) no-repeat right top;}
.wcontent_new .zgb_fw_wx img{position:absolute;top:40px; left:0; display:none; z-index:99;}
.wcontent_new .zgb_sm{ border:1px dashed #bababa; margin:20px auto; padding:10px; line-height:1.8; text-indent:24px; color:#666;}
/*À¸Ä¿ÏÂÍÆ¼ö*/
.wcontent_new .zg_tjxx{ width:100%; height:auto; overflow:hidden;}
.wcontent_new .zg_tjxx_bt{ height:44px; width:100%; border-top:1px solid #e5e5e5; margin-bottom:5px; padding-bottom:0px}
.wcontent_new .zg_tjxx_bt li{ width:90px; height:44px; line-height:44px; text-align:center; float:left;position:relative; top:-1px; background:none; padding-left:0px}
.wcontent_new .zg_tjxx_bt li a{ font-size:16px; color:#333; font-family:'Microsoft Yahei';}
.wcontent_new .zg_tjxx_bt li.on{  border-top:2px solid #ff3333; line-height:43px;}
.wcontent_new .zg_tjxx_bt li.on a{ color:#ff3333; font-weight:bold;}
.wcontent_new .zg_tjxx_nr{ width:670px; height:auto; overflow:hidden; clear:both; margin-bottom:5px; display:none;}
.wcontent_new .zg_tjxx_nr a{ font-size:14px; color:#333; font-family:'Microsoft Yahei'; margin-right:48px; line-height:32px; display:block; float:left;}
.wcontent_new .zg_tjxx_nr a:hover{ color:#e00; text-decoration:underline;}
/*20180608add*/

/*topÍ·²¿ÑùÊ½*/
.zg_heard {width: 100%;height: 42px;border-bottom: 1px solid #e7e7e7;}
.zg_top {width: 1200px;height: 42px;margin: 0 auto;position: relative;}
.zg_top_right {width:400px;height: 42px;}
.zg_top_right li {float: right;height: 42px;line-height: 42px;margin-left: 20px;font-size: 12px;font-family: "Microsoft YaHei";}
.zg_top_right li a {font-family: "Microsoft YaHei";}
.zg_top_right li em {display: inline-block;vertical-align: middle;background: url(../../images/zgimg/zg_zjgks_headico.jpg) no-repeat;margin-right: 3px;}
.zg_top_right .zg_top_tel em {background-position:-3px -181px;width:23px;height:19px;}
.zg_top_right .zg_top_tel {font-size: 16px;color: #e60000;}
.zg_top_right .zg_top_wx em {background-position:0 -54px; width:23px; height:20px;}
.zg_top_right .zg_top_wb em {background-position:1px -10px; width:23px; height:20px;}
.zg_top_right .zg_top_qq em {background-position:0 -96px; width:23px; height: 19px;}

.zg_top #wbxx1 {position: absolute;right: 0px;top: 42px;border: 1px solid #e1e1e1;background: #fff;width: 210px;height: 80px;z-index: 999;}
.zg_top #wbxx1 p {display: block;float: left;width: 73px;height: 73px;padding: 4px 0 0 15px;}
.zg_top #wbxx1 p img {display: block;margin: 0 auto;}
.zg_top #wbxx1 span {width: 90px;margin: 0 auto;display: block;padding: 15px 0 0 10px;float: left;font-size: 14px;color: #333;text-align: center;line-height: 21px;}
.zg_top #wbxx2 {width: 210px;height: 80px;border: 1px solid #e1e1e1;background: #fff;position: absolute;right: 0px;top: 42px;overflow: hidden;z-index: 999;}
.zg_top_left {width: 470px;height: 42px;position: relative;z-index: 999;float: left;}
.zg_top_nav {width: 470px;height: 42px;margin: auto;}
.zg_top_nav li {color: #333;font: normal 14px/42px "Microsoft Yahei";float: left;width: 90px;text-align: center;cursor: pointer;_padding-top: 15px;}
.zg_top_nav li a {color: #333;font: normal 14px/42px "Microsoft Yahei";}
.zg_top_nav li em {background: url(../../images/zgimg/zg_zjgks_headico.jpg) -6px -143px no-repeat;width:10px;height:10px;display: inline-block;margin-left:2px;vertical-align: middle;transition: .3s ease-in;}
.zg_top_nav .zg_nav_h {border: 1px solid #e7e7e7;border-bottom: 1px solid #fff;width: 88px;line-height: 40px;height: 41px;_height: 25px;position: relative;z-index: 1000;}
.zg_top_nav .zg_nav_h em {transform: rotate(180deg);}
.zg_yy_box {display: none;position: absolute;border: 1px solid #e7e7e7;border-top: none;background: #fff;left: 0;top: 43px;overflow: hidden;padding: 24px 7px 20px;width: 556px;-moz-box-shadow: 0 3px 3px #e3e3e3;-webkit-box-shadow: 0 3px 3px #e3e3e3;box-shadow: 0 5px 5px #e3e3e3;z-index: 9999;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#e3e3e3')";
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#e3e3e3');}
.webyy {width: 465px;padding: 10px;}
.webyy a {color: #666;}
.zg_yy_box a:hover {color: #e00;}
.offcn0TopQbks {padding:10px 15px;line-height:25px;width:640px; left: 90px;}
.offcn0TopQbks h4 {color: #666;font-size:12px;font-weight: bold;line-height:25px; float:left;}
.offcn0TopQbks a {color: #666; margin-right:10px;}
.offcn0TopQbks a:hover {color: #e00; margin-right:10px;}
.offcn0TopMobile {left:180px;width:385px;padding-left: 16px;padding-right: 15px;}
.offcn0TopMobile img {display: block;border: none;margin: 0 auto 10px auto;}
.o0413TopMobileDl {overflow: hidden;margin-bottom: 15px;}
.o0413TopMobileDl dt {height: 25px;line-height: 25px;margin-right: 8px; font-weight: bold;}
.o0413TopMobileDl dd {line-height:25px;}
.o0413TopMobileDl a, .o0413TopMobileDl a:hover {text-decoration: none; margin-right:10px;}
.o413TMtdlx {margin-bottom: 10px;}
.tikuapp{left:270px;width:120px;padding-left:16px;padding-right: 15px;}
.tikuapp dt{ text-align:center;}

.zg_top #wbwxw1 {position: absolute;right:155px;top: 42px;border: 1px solid #e1e1e1;background: #fff;width: 210px;height: 80px;z-index: 999;}
.zg_top #wbwxw1 p {display: block;float: left;width: 73px;height: 73px;padding: 4px 0 0 15px;}
.zg_top #wbwxw1 p img {display: block;margin: 0 auto;}
.zg_top #wbwxw1 span {width: 90px;margin: 0 auto;display: block;padding: 15px 0 0 10px;float: left;font-size: 14px;color: #333;text-align: center;line-height: 21px;}
.zg_top #wbwxw2 {width: 210px;height: 80px;border: 1px solid #e1e1e1;background: #fff;position: absolute;right:225px;top: 42px;overflow: hidden;z-index: 999;}*/

/*logoÓësearch start*/
.head_logo_box{width:100%;}
.head_logo{width: 1200px;height:90px;margin: 0 auto;font-family: "Microsoft YaHei";}
.logoleft{width:350px; margin-top:13px;float: left;}
.logoleft .zg_logo {display:block;float:left;margin-right: 15px;}
.logoleft .zg_logo img {display:block;width:160px;height:36px; /*margin-top:7px;*/}
.logoleft h2 {font:bold 22px/1.1 'microsoft yahei';color:#333;float:left;margin-top:20px;padding-left:13px;border-left:1px dashed #ccc;}
.logoleft h2 a{color:#333;vertical-align:text-top; text-decoration: none;}
.logoinput {width:430px; height: 38px;float: right;padding-top: 26px;}
.logoinput p{/* width:310px; */height:36px;}
.logoinput a{display:block;width:67px;height:36px;background: #ff8135 url(http://jzg.offcn.com/statics/images/zgimg/spild.png) no-repeat -63px 9px;border-radius:4px;float:right;color:#fff;font:14px/36px 'microsoft yahei';padding-left:33px;}
.lh_intSeach{width:265px; height:34px;border:1px solid #d4d4d4; border-radius:4px 0 0 4px;border-right:none; text-indent:0.8em;font:16px/34px 'microsoft yahei';color:#333;}
.lh_intSubmit{width:44px;height:36px;background: #ef2d36 url(http://jzg.offcn.com/statics/images/zgimg/spild.png) no-repeat 13px 9px;border:none;cursor:pointer;border-radius:0 4px 4px 0;}
/*logoÓësearch end*/

/*µ¼º½²¿·Ö start*/
.ylwsnav {height: 50px;background: #e4393c;clear: both;position: relative;}
.zg_nav {width: 1200px;background: #e4393c;position: relative;z-index: 101;margin: 0 auto;}
.zg_nav .item li {float: left;padding: 0 3px;}
.zg_nav .item li a {font-size: 18px;line-height: 50px;color: #fff;display: inline-block;height: 50px;padding: 0 15px;position: relative;
*padding: 0 16px;}
.zg_nav .item li a.act {background: #d81e21;text-decoration: none;color: #fff;}
.zg_nav .item li a em {width: 20px;height: 7px;background: url(../../images/zgimg/nav_tri.png) no-repeat;position: absolute;bottom: -7px;display: none;}
.zg_nav .item li.haslayer a.act em {display: inline-block;}
.ylwsnav .layer_wrap {width: 100%;background: #f0f0f0;position: absolute;top: 50px;left: 0;display: none;z-index:101;}
.ylwsnav .layer {width: 1200px;margin: 0 auto;}
.ylwsnav .layer li {padding: 13px 0;width: 1000px;background: #f0f0f0;display: none;}
.ylwsnav .layer li.l1 {padding-left: 20px;width: 1180px;}
.ylwsnav .layer li.l2 {padding-left: 80px;width: 1120px;}
.ylwsnav .layer li.l3 {padding-left: 200px;width: 1000px;}
.ylwsnav .layer li.l4 {padding-left: 320px;width: 880px;}
.ylwsnav .layer li.l5 {padding-left: 440px;width: 760px;}
.ylwsnav .layer li.l6 {padding-left: 570px;width: 630px;}
.ylwsnav .layer li.l7 {padding-left: 700px;width: 500px;}
.ylwsnav .layer li.l8 {padding-left: 770px;width: 430px;}
.ylwsnav .layer li a {display: inline-block;font-size: 14px;color: #333333;height: 32px;line-height: 32px;padding-right: 24px;}
.ylwsnav .layer li a:hover {color: #e82222;text-decoration: none;}
.ylwsnav .layer li a.spec {padding-right: 0;}
/*µ¼º½²¿·Ö end*/
/*Ê¡·Ý start*/
.shengfen_wrap {width: 100%;border-bottom: 1px solid #e6e6e6;}
.shengfen {width: 1185px;margin: 0 auto;height: 60px;line-height: 60px;color: #e1e1e1; padding-left:15px;}
.shengfen a {font-size: 15px;color: #333333;}
.shengfen span {padding: 0 10px;}